Subject: New Reply Received - My order number is 208780 my email is [email-masked] and I ordered from England. I would li...
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 28 Oct 2020 14:22:05 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  The customer has responded to the ticket.  My order number is 208780 my email is [email-masked] and I ordered from England. I would li...  Ticket comment <div class="facebook_post">
<div> You send this message and you tell me here is only maa,uae be care full what you send  Hi Shamso , please accept our apology for the late response. As we have informed earlier that, we are pull up any order in babyshop from the order number which you have provided to us.

We request you to get in touch with the same application support from where you have placed your order which is amapq.com.</div>
<div>
<br> </div>
<div>Shared on Facebook:</div>
<a href="http://l.facebook.com/l.php?u=http%3A%2F%2Famapq.com%2F&amp;h=AT0cP1fmyG_7Q8UFvidcAbhnWe79sVEpi7-3bPp0OGZ6CN2wiSjT4oq2MyGzkk8dJVvmMuK_2p3J7bzz_fRpVe-CGZH5T8x737NYNact6vD6n5UEeJy8zj7XNmbwSXES&amp;s=1" target="_blank" rel="noreferrer"> http://l.facebook.com/l.php?u=http%3A%2F%2Famapq.com%2F&amp;h=AT0cP1fmyG_7Q8UFvidcAbhnWe79sVEpi7-3bPp0OGZ6CN2wiSjT4oq2MyGzkk8dJVvmMuK_2p3J7bzz_fRpVe-CGZH5T8x737NYNact6vD6n5UEeJy8zj7XNmbwSXES&amp;s=1 </a> <div></div>
</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1626502